/* CSS Document */
<style>
/*--------------------all part---------------------*/
.all{
font-family:Helvetica, Arial, sans-serif;
background-color:#f5f5f5;
}
.all{
font-family:Helvetica, Arial, sans-serif;
background-color:#f5f5f5;
}
.main-container{
width:95%;
margin:0 auto;
padding-bottom:100px;
font-size:1rem;
color:#3a3a3a;
background-color:#f5f5f5;
}
/*-----------------banner-----------------*/
.banner img{
width:100%;
}
.title{
font:bold 1.3rem 'Arial', Helvetica, Arial, sans-serif;
font-weight:700;
padding:30px 0 25px 0;
text-align:center;
}
/*-------------------content details------------------*/
.all li{
line-height:1.5rem;
}
.all ul{
margin:0;padding:0;
}
.first-part,.detail,.description{
width:90%;
margin:0 auto;
padding:15px 0 30px 0;
border-top:solid 3px #8fc31f;
border-radius:10px;
line-height:25px;
}
.part,.content,.description{
width:90%;
margin:0 30px;
}
.part h4 {
margin:10px 0;
}
/*----------------description--------------*/
.pic-container{
overflow:hidden;
}
.logo{
background:url($_1.jpg);
}
.pic-container li,.policy-container li{
list-style:none;
}
.pic-container li{
margin-bottom:10px;
}
.content .left-pic{
width:49%;
float:left;
}
.content .right-pic{
width:49%;
float:right;
}
/*------------------store policy------------------*/
.policy{
width:95%;
margin:0 auto;
border:solid 1px #8fc31f;
border-radius:5px;
}
.policy-container{
width:85%;
margin:0 auto;
padding:30px 0 50px 0;
}
.policy .connection {
color:#000;
}
.policy h3{
color:#8fc31f;
margin-bottom:8px;
}
.policy .little-icon{
position:absolute;
left:9%;
height:8px;
width:8px;
background-color:#c1c1c1;
margin-top:5px;
transform:rotate(45deg);
-moz-transform:rotate(45deg)
-webkit-transform:rotate(45deg);
-o-transform:rotate(45deg);
}
@media screen and (min-width: 768px) and (max-width: 959px){
.all{
width:100%;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px){
.all{
width:100%;
}
.content .left-pic { 
float:none;
width:100%£»
}
.content .right-pic { 
float:none;
width:100%;
}
}
@media only screen and (max-width: 479px){
.all{
width:100%;
}
.content .left-pic { 
float:none;
width:100%;
}
.content .right-pic { 
float:none;
width:100%;
}
}
</style>

